Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Auto_Functor.h File Reference

`#include "ace/config-all.h"`
`#include "tao/Environment.h"`
`#include "ace/Global_Macros.h"`

Include dependency graph for Auto_Functor.h:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | TAO
namespace | TAO::Utils

## Detailed Description

Id:
  Auto_Functor.h,v 1.1 2003/12/07 06:03:29 bala Exp

Author:
  Carlos O'Ryan <coryan@atdesk.com>